{% extends 'base.html' %}
<!DOCTYPE html>
{% load static %}
<html>

<head>
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/css/bootstrap.min.css"
        integrity="sha384-Vkoo8x4CGsO3+Hhxv8T/Q5PaXtkKtu6ug5TOeNV6gBiFeWPGFN9MuhOf23Q9Ifjh" crossorigin="anonymous">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <title>gallery</title>
    <link rel="stylesheet" href="https://www.w3schools.com/w3css/4/w3.css">
    <link rel="stylesheet" type="text/css" href="{% static 'index.css' % }" />
</head>

<body>

    {% block content %}

    <section class="hello" id="hello">
    <div class="container">
    <div style="font-family: Poppins;" class="row w-100 justify-content-center">
        {% for x in kegiatan %}
        <div class="col-4 m-4 p-4 rounded border">
            <ul class="list-group">
                <li class="list-group-item list-group-item-secondary"> <b> {{ x.namakegiatan }} </b> 
                    <button>
                            <a href="{% url 'story6:deleteActivity' delete_id=x.pk %}">x</a>
                        </button>
                </li>

                {% for y in orang %}
                {% if y.kegiatan == x %}
                <li class="list-group-item">
                    <div class="d-flex justify-content-between">
                        {{ y.namaorang }}
                        <button>
                            <a href="{% url 'story6:delete' delete_id=y.pk %}">x</a>
                        </button>

                    </div>
                </li>
                {% endif %}
                {% endfor %}
            </ul>

            <div style="font-size: .75em;" class="section-title mx-auto text-center my-3">
                <a href="{%url 'story6:register' task_id=x.pk%}" class="btn-one">Register yourself!</a>
            </div>
        </div>
        {% endfor %}
    </div>
    </div>

</section>
{% endblock content %}
</body>
</html>